#main {width:990px; margin:0 auto;}

#header {height:295px; border-bottom:1px dotted #c7ccc7;  }
#header, #content, #footer { font-size:0.8125em;}

.col-1, .col-2, .col-3, .col-4, .col-5 { float:left; }


/*======= index.html =======*/
#page1 #content .row-1 .line-ver1 { background:url(images/line-ver.gif) 183px top repeat-y; width:100%;}
#page1 #content .row-1 .line-ver2 { background:url(images/line-ver.gif) 368px top repeat-y; width:100%;}
#page1 #content .row-1 .line-ver3 { background:url(images/line-ver.gif) 553px top repeat-y; width:100%;}
#page1 #content .row-1 .line-ver4 { background:url(images/line-ver.gif) 738px top repeat-y; width:100%;}
#page1 #content .row-1 .col-1 {width:183px; margin-right:2px;}
#page1 #content .row-1 .col-2 {width:183px; margin-right:2px;}
#page1 #content .row-1 .col-3 {width:183px; margin-right:2px;}
#page1 #content .row-1 .col-4 {width:183px; margin-right:2px;}
#page1 #content .row-1 .col-5 {width:183px;}
#page1 #content .row-2 .col-1 { width:229px; margin-right:11px;}
#page1 #content .row-2 .col-2 { width:659px;}
#page1 #content .row-2 .col-2 .col-1 { width:160px; margin-right:0; padding-left: 0px;}
#page1 #content .row-2 .col-2 .col-2 { width:418px; padding-top: 3px; min-height:50px;}
#page1 #content .row-2 .col-2 .col-3 { width:418px; padding-top: 2px; min-height: 50px; }
#page1 #content .row-2 .col-2 .col-4 { width:418px; padding-top: 10px; }
#page1 #content .row-2 .col-2 .line-ver1 { background:url(images/line-ver1.gif) 200px top repeat-y; width:100%;}
#page1 #content .row-2 .col-2 .line-ver2 { background:url(images/line-ver1.gif) 412px top repeat-y; width:100%;}
#page1 #content .row-2 .col-2 .box1 .col-1 { width:193px; margin-right:26px;}
#page1 #content .row-2 .col-2 .box1 .col-2 { width:182px; margin-right:30px;}
#page1 #content .row-2 .col-2 .box1 .col-3 { width:180px;}

.col-2 p { margin-bottom:10px;}
.col-3  p { margin-bottom:10px; margin-top: 11px;}
.col-4  p { margin-bottom:5px; margin-top: 21px;}

/*======= index-1.html =======*/
#page2 #content .row-1 .line-ver1 { background:url(images/line-ver.gif) 183px top repeat-y; width:100%;}
#page2 #content .row-1 .line-ver2 { background:url(images/line-ver.gif) 368px top repeat-y; width:100%;}
#page2 #content .row-1 .line-ver3 { background:url(images/line-ver.gif) 553px top repeat-y; width:100%;}
#page2 #content .row-1 .line-ver4 { background:url(images/line-ver.gif) 738px top repeat-y; width:100%;}
#page2 #content .row-1 .col-1 {width:183px; margin-right:2px;}
#page2 #content .row-1 .col-2 {width:183px; margin-right:2px;}
#page2 #content .row-1 .col-3 {width:183px; margin-right:2px;}
#page2 #content .row-1 .col-4 {width:183px; margin-right:2px;}
#page2 #content .row-1 .col-5 {width:183px;}
#page2 #content .row-2 .col-1 { width:660px; margin-right:32px;}
#page2 #content .row-2 .col-2 { width:229px; }
#page2 #content .row-2 .col-1 .col-1 { width:420px;}
#page2 #content .row-2 .col-1 .col-2 { width:418px;}
#page2 #content .row-2 .col-1 .line-ver1 { background:url(images/line-ver1.gif) 200px top repeat-y; width:100%;}
#page2 #content .row-2 .col-1 .line-ver2 { background:url(images/line-ver1.gif) 412px top repeat-y; width:100%;}
#page2 #content .row-2 .col-1 .box1 .col-1 { width:193px; margin-right:26px;}
#page2 #content .row-2 .col-1 .box1 .col-2 { width:182px; margin-right:30px;}
#page2 #content .row-2 .col-1 .box1 .col-3 { width:180px;}




/*=========================*/


#footer {  font-size:.69em;  color:#2d2d2d;}